Subject: Ticket Assigned - refund
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 15:25:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Galloping  Burger                    99199583           07:05 PM, 02nd Mar                     Galloping  Burger                    waiting for call           07:05 PM, 02nd Mar                     Galloping  Burger                    gave my number before           07:06 PM, 02nd Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:09 PM, 02nd Mar                     Galloping  Burger                    I need some one to call me           07:11 PM, 02nd Mar                     Galloping  Burger                    99199583           07:11 PM, 02nd Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           07:11 PM, 02nd Mar                   mayar                   We would like to inform you that we have processed the refund of amount (69.7 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           07:14 PM, 02nd Mar                   mayar                   Could you please contact our team on 1800871           07:15 PM, 02nd Mar                     Galloping  Burger                    If u check my call recording I said I don’t want in wallet. I want it back in my account           07:15 PM, 02nd Mar                   mayar                   We are sorry to tell you it is already refunded we are not able to refund it twice           07:20 PM, 02nd Mar                   mayar                   Is there anything else i can help you with?            07:22 PM, 02nd Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:23 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2178601